@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:italic;
	font-weight:500;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:oblique;
	font-weight:500;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro SmBd";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0010.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
p.__BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.382;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__CAPITOL---Număr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__CAPITOL---Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.__Corp-text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.484;
	margin-bottom:14px;
	margin-left:43px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__PARTEA-Nr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:102px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Titlu-intro---end {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__steluta {
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.382;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Explicație-foto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Minion11 {
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:normal;
}
span.__Superscript {
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	margin-bottom:9px;
}
p.ParaOverride-11 {
	margin-bottom:11px;
	margin-top:9px;
}
p.ParaOverride-12 {
	margin-top:11px;
	text-align:right;
}
p.ParaOverride-13 {
	margin-bottom:34px;
}
p.ParaOverride-14 {
	margin-bottom:11px;
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-bottom:3px;
}
p.ParaOverride-16 {
	text-align:right;
}
p.ParaOverride-17 {
	margin-left:20px;
	text-indent:-20px;
}
p.ParaOverride-18 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-top:14px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Minion Pro Med";
	font-size:1.078em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-6 {
	font-family:Calibri, sans-serif;
	font-size:1.124em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Minion Pro Med";
	font-size:1.127em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Minion Pro Med";
	font-size:1.078em;
}
span.CharOverride-9 {
	font-family:"Minion Pro Med";
	font-size:1.078em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-11 {
	font-family:"Minion Pro SmBd";
	font-size:1.078em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Minion Pro SmBd";
	font-size:1.078em;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-2 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-3 {
	font-size:58%;
}
span._idGenCharOverride-4 {
	font-family:"Minion Pro Med";
	font-size:1.078em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003 {
	display:inline-block;
	height:445px;
	width:266px;
}
#_idContainer004 {
	display:inline-block;
	height:167px;
	width:266px;
}
#_idContainer006 {
	display:inline-block;
	height:432px;
	width:266px;
}
#_idContainer007 {
	display:inline-block;
	height:567px;
	width:711px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
